
function FaceAccountData () {
    
    this.Avata		= null;
    this.Name		= null;
    this.Pwd_check		= null;
    this.Pwd		= null;
    this.Face_Id		= null;
    this.nullAvataFlag = false;

}

FaceAccountData.prototype.SetData = function(Name,Avata,Pwd,Face_id, Pwd_check) {
	alert("FaceAccountData.SetData : Name, Avata ->" + Name + ", " + Avata + ", " + Pwd_check);
	var index = Avata.indexOf("none");
	if(index == 0){
		this.nullAvataFlag = true;
		this.Avata = g_Image.IMAGE_FACE_RECOG_RESULT_PHOTO_NORMAL;
	}else{
		this.Avata = Avata;
	}
	this.Name = Name;
	this.Pwd = Pwd;
	this.Face_Id = Face_id;
	this.Pwd_check = Pwd_check;
} 

FaceAccountData.prototype.GetAvataIsNull = function(){
	return this.nullAvataFlag;
}


